.clearfix {
  display: block;
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.link-default {
  text-decoration: none;
  outline: none;
}
.hide {
  opacity: 0;
  visibility: hidden;
}
.show {
  opacity: 1;
  visibility: visible;
}
/** animate **/
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
.flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.scaleRotateAnimateDisplay {
  -webkit-transform: scale(1) rotate(180deg);
  -moz-transform: scale(1) rotate(180deg);
  -o-transform: scale(1) rotate(180deg);
  transform: scale(1) rotate(180deg);
}
.scaleRotateAnimateDisplayN {
  -webkit-transform: scale(0) rotate(0deg);
  -moz-transform: scale(0) rotate(0deg);
  -o-transform: scale(0) rotate(0deg);
  transform: scale(0) rotate(0deg);
}
.opacityDisplay {
  opacity: 0;
  visibility: hidden;
}
.couponBg {
  background: #ffbd27;
  background: -moz-linear-gradient(top, #ffbd27 0%, #ff6d00 99%);
  background: -webkit-linear-gradient(top, #ffbd27 0%, #ff6d00 99%);
  background: linear-gradient(to bottom, #ffbd27 0%, #ff6d00 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbd27', endColorstr='#ff6d00', GradientType=0);
}
.material_checkbox {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.material_checkbox .checkbox {
  position: relative;
  cursor: pointer;
  margin-right: 8px;
  border-radius: 0;
}
.material_checkbox .checkbox:before {
  content: "";
  position: absolute;
  left: 0;
  z-index: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #363636;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.material_checkbox .checkbox:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
  background: #f2f2f2;
  border-radius: 0;
  box-shadow: none;
  border: 0;
  cursor: pointer;
}
.material_checkbox .checkbox:checked:before {
  height: 6px;
  border-color: #ffbd27;
  border-top-style: none;
  border-right-style: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.material_radio input[type="radio"] {
  display: none;
}
.material_radio input[type="radio"] + label {
  cursor: pointer;
}
.material_radio input[type="radio"] + label::before {
  transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #363636;
  border: 0px solid #363636;
  font-size: 0;
  position: absolute;
  bottom: 10px;
  left: 10px;
  transform: translate(-50%, 50%);
}
.material_radio input[type="radio"] + label::after {
  transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  content: "";
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #363636;
  position: absolute;
  bottom: 10px;
  left: 10px;
  transform: translate(-50%, 50%);
}
.material_radio input[type="radio"]:checked + label::before {
  background-color: transparent;
  width: 16px;
  height: 16px;
  border-width: 2px;
}
.material_radio input[type="radio"]:checked + label::after {
  width: 8px;
  height: 8px;
}
.noScrollRow {
  /* Works on Firefox */
  scrollbar-width: 0;
  scrollbar-color: transparent;
  /* Works on Chrome, Edge, and Safari */
}
.noScrollRow::-webkit-scrollbar {
  height: 0px;
}
.noScrollRow::-webkit-scrollbar-track {
  background: transparent;
}
.noScrollRow::-webkit-scrollbar-thumb {
  background-color: transparent;
}
body #wrapper #saleItem_MainVisual {
  position: relative;
  width: 70%;
  height: 35vw;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -o-justify-content: flex-end;
  justify-content: flex-end;
  margin: 135px auto 0;
  border-radius: 0 0 10px 10px;
  overflow: hidden;
}
body #wrapper #saleItem_MainVisual .myanLife_banner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
body #wrapper #saleItem_MainVisual .myanLife_banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: contain;
  filter: blur(10px);
  opacity: 0.7;
}
body #wrapper #saleItem_MainVisual .myanLife_banner img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: relative;
}
body #wrapper .flash_sale_countdown {
  position: fixed;
  top: 55px;
  height: 60px;
  width: 100%;
  height: 80px;
  background-color: #0094FF;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  z-index: 1;
}
body #wrapper .flash_sale_countdown.push_down {
  top: 165px;
}
body #wrapper .flash_sale_countdown .title {
  color: #FFFFFF;
  font-size: 24px;
}
body #wrapper .flash_sale_countdown .alarm_image {
  width: 64px;
  height: 64px;
}
body #wrapper .flash_sale_countdown .alarm_image img {
  width: 100%;
  height: 100%;
}
body #wrapper .flash_sale_countdown .countdown .timer .item {
  padding: 8px;
  font-size: 20px;
  color: #0094FF;
  background: #ffffff;
  border-radius: 8px;
  font-weight: bold;
}
body #wrapper .flash_sale_countdown .countdown .timer .word {
  color: #FFFFFF;
  font-size: 16px;
}
body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .coupon_info .option1_price {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  width: 100%;
  line-height: 30px;
  gap: 12px;
}
body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .coupon_info .option1_price .percentage {
  background: #FFBD27;
  padding: 4px 8px;
  color: #FFFFFF;
  font-size: 12px;
  width: fit-content;
  border-radius: .5rem !important;
}
body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .coupon_info .option1_price .original_price {
  font-size: 18px;
  font-weight: 700;
  text-decoration: line-through;
  color: #DDDDDD;
  margin-right: 4px;
}
body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .coupon_info .option1_price .price {
  font-weight: 700;
  font-size: 20px;
  color: #FFBD27;

  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  gap: 4px;
}
body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .coupon_info .option1_price .small {
  font-size: 12px;
  color: #FFBD27;
  font-weight: 400;
}
body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .purchase_option_btn {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  background: #ffbd27;
  border-radius: 10px;
  width: 100%;
  padding: 15px 0;
  font-size: 24px;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .purchase_option_btn:hover {
  background: #ffea00;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .traveler_evaluation .evaluation {
  border-bottom: unset;
  margin-bottom: unset;
  padding-bottom: unset;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  padding: 24px;
  gap: 24px;
  background: #F7F7F7;
  border-radius: 10px;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options h2 {
  font-weight: 700;
  font-size: 24px;
  color: #363636;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  gap: 12px;
  width: 100%;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option {
  background: #FFFFFF;
  padding: 16px;
  gap: 16px;
  border-radius: 10px;
  width: 100%;
  box-sizing: border-box;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .title {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  color: #363636;
  float: left;
  width: 50%;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .price_area {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  margin-right: 12px;
  float: right;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .price_area .percentage {
  background: #FFBD27;
  padding: 4px 8px;
  color: #FFFFFF;
  font-size: 12px;
  width: fit-content;
  margin-right: 4px;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .price_area .original_price {
  font-size: 18px;
  font-weight: 700;
  text-decoration: line-through;
  color: #DDDDDD;
  margin-right: 4px;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .price_area .currency,
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .price_area .price {
  font-weight: 700;
  font-size: 20px;
  color: #FFBD27;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .qty {
  float: right;
  margin-bottom: 24px;
  display: flex;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .qty .title {
  margin-right: 10px;
  font-size: 14px;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .qty .input_area {
  display: flex;
  flex-direction: row;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .qty .input_area input {
  border: none;
  text-align: center;
  width: 60px;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .qty .input_area button {
  cursor: pointer;
  border: 0;
  font-weight: 400;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #F2F2F2;
  color: #363636;
  width: 30px;
  height: 30px;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .qty .input_area button:hover {
  background: #DDDDDD;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .qty .input_area button:disabled {
  cursor: default;
  color: #999999;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .description {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  float: left;
  gap: 8px;
  font-size: 14px;
  font-weight: 400;
  width: 100%;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .description h2 {
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_option_list .purchase_option .grey_notice {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  flex-shrink: 0;
  padding: 10px 20px;
  float: right;
  background: #C4C4C4;
  border-radius: 1000px;
  font-size: 14px;
  color: #FFFFFF;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area {
  margin: auto;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button {
  font-size: 0px;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button form {
  display: unset;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button .add_to_cart_style {
  padding: 20px;
  border: 2px solid #FFBD27;
  border-radius: 6px;
  margin-right: 12px;
  font-weight: 400;
  font-size: 18px;
  color: #F6AB00;
  background: #FFFFFF;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button .add_to_cart_style:hover {
  color: #F6AB00;
  border: 2px solid rgb(255, 234, 0);
  background: rgba(255, 189, 39, 0.2);
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button .add_to_cart_style.disable {
  cursor: default;
  border: 2px solid #C4C4C4;
  border-radius: 6px;
  color: #C4C4C4;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button .add_to_cart_style.disable:hover {
  cursor: default;
  background: #FFFFFF;
  border-color: #C4C4C4;
  color: #C4C4C4;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button .add_to_cart_pre {
  display: none;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button .buy_now_btn {
  padding: 20px;
  border: 2px solid #FFBD27;
  border-radius: 6px;
  font-weight: 400;
  font-size: 18px;
  background: #FFBD27;
  color: #FFFFFF;
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button .buy_now_btn:hover {
  border: 2px solid rgb(255, 234, 0);
  background: rgb(255, 234, 0);
}
body #wrapper #myanLife_detail_content .prod_option .option_list .purchase_options .purchase_area .button .buy_now_btn.disable {
  cursor: default;
  background: #C4C4C4;
  border: 2px solid #C4C4C4;
  border-radius: 6px;
  color: #FFFFFF;
}
@media (max-width: 1366px) {
  body #wrapper #saleItem_MainVisual {
    width: 90%;
  }
}
@media (max-width: 1200px) {
  body #wrapper #saleItem_MainVisual.push_down {
    margin-top: 128px;
  }
}
@media (max-width: 768px) {
  body #wrapper .flash_sale_countdown {
    /* top: 110px; */
    top: 50px;
    height: 50px;
  }
  body #wrapper .flash_sale_countdown .title {
    display: none;
  }
  body #wrapper .flash_sale_countdown .alarm_image {
    display: none;
  }
  body #wrapper .flash_sale_countdown .countdown .timer .item {
    padding: 7px;
    font-size: 14px;
  }
  body #wrapper #saleItem_MainVisual {
    margin-top: 160px;
    width: 100%;
    border-radius: unset;
    aspect-ratio: 1/1;
    height: unset;
  }
  body #wrapper #saleItem_MainVisual.push_down {
    margin-top: 100px;
  }
  body #wrapper #myanLife_detail_content .prod_overview .sale_coupon .download_bar .coupon_info {
    width: 50% !important;
  }
  body #wrapper #myanLife_detail_content .prod_overview .sale_coupon .download_bar .purchase_option_btn {
    width: 50% !important;
  }
}
@media (max-width: 580px) {
  body #wrapper .flash_sale_countdown {
    top: 50px;
  }
  body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .coupon_info .option1_title {
    display: none;
  }
  body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .coupon_info .option1_price {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    gap: 4px;
  }
  body #wrapper #myanLife_detail_content .prod_overview .product_coupon .download_bar .purchase_option_btn {
    font-size: 16px;
  }
}
@media (max-width: 320px) {
  body #wrapper .flash_sale_countdown.push_down {
    top: 195px;
  }
}
